@charset "utf-8";
/* CSS Document */


*, *:before, *:after {
    box-sizing: border-box;
}
*, *:before, *:after {
    box-sizing: border-box;
}

@media only screen and (max-width: 980px) and (min-width: 768px) {
#menu-toggle {
    background-color: #fff;
    background-repeat: no-repeat;
    border: 1px solid #ffddec;
    cursor: pointer;
    height: 39px;
    padding: 7px 8px;
    position: absolute;
    right: 77px;
    top: 3px;
    transition: padding-top 0.6s cubic-bezier(0.7, 0.01, 0.3, 1) 0s;
    width: 40px;
    z-index: 999999;
}

#menu-toggle .patty:before {
    top: 15px;
}
#menu-toggle .patty:after {
    top: 8px;
}
#menu-toggle .patty:before, #menu-toggle .patty:after {
    background: none repeat scroll 0 0 #ff4e00;
    content: "";
    display: block;
    height: 4px;
    position: absolute;
    transition: all 0.3s ease 0s;
	
    width: 24px;
    z-index: -1;
}

#menu-toggle .patty {
    -moz-font-feature-settings: inherit;
    -moz-font-language-override: inherit;
    background: none repeat scroll 0 0 #ff4e00;
    border: 0 none;
    font-family: inherit;
    font-size: 100%;
    font-size-adjust: inherit;
    font-stretch: inherit;
    font-style: inherit;
    font-variant: inherit;
    font-weight: inherit;
    height: 4px;
    line-height: inherit;
    margin:1px 0;
    padding: 0;
    position: relative;
    transition: all 0.3s ease 0s;
    vertical-align: baseline;
    width: 24px;
}
.menu-open nav .patty:after {
    top:10px !important;
    transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}
.menu-open nav .patty:before {
    top:10px !important;
    transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}
.menu-open nav .patty{
		background:none!important;
}

}

/* mobial with 600px*/
@media only screen and (max-width: 767px) and (min-width: 600px) {

#menu-toggle {
    background-color: #fff;
    background-repeat: no-repeat;
    border: 1px solid #ffddec;
    cursor: pointer;
    height: 39px;
    padding: 7px 8px;
    position: absolute;
    right: 77px;
    top: 3px;
    transition: padding-top 0.6s cubic-bezier(0.7, 0.01, 0.3, 1) 0s;
    width: 40px;
    z-index: 999999;
}

a {
    color: #df00c2;
}

#menu-toggle .patty:before {
    top: 15px;
}
#menu-toggle .patty:after {
    top: 8px;
}
#menu-toggle .patty:before, #menu-toggle .patty:after {
    background: none repeat scroll 0 0 #ff4e00;
    content: "";
    display: block;
    height: 4px;
    position: absolute;
    transition: all 0.3s ease 0s;
    width: 24px;
    z-index: -1;
}

#menu-toggle .patty {
    -moz-font-feature-settings: inherit;
    -moz-font-language-override: inherit;
    background: none repeat scroll 0 0 #ff4e00;
    border: 0 none;
    font-family: inherit;
    font-size: 100%;
    font-size-adjust: inherit;
    font-stretch: inherit;
    font-style: inherit;
    font-variant: inherit;
    font-weight: inherit;
    height: 4px;
    line-height: inherit;
    margin: 3px 0;
    padding: 0;
    position: relative;
    transition: all 0.3s ease 0s;
    vertical-align: baseline;
    width: 24px;
}
.menu-open nav .patty:after {
    top:9px !important;
    transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}
.menu-open nav .patty:before {
    top:9px !important;
    transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}
.menu-open nav .patty{
		background:none!important;
}

}


@media only screen and (max-width: 599px) and (min-width: 480px) {
#menu-toggle {
      background-color: #fff;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    cursor: pointer;
   height: 38px;
    padding:7px 12px;
    position: absolute;
  right: 17px;
    top:-62px;
    transition: padding-top 0.6s cubic-bezier(0.7, 0.01, 0.3, 1) 0s;
   width: 48px;
    z-index: 999999;
	border:1px solid #ffddec;
}

#menu-toggle .patty:before {
    top: 15px;
}
#menu-toggle .patty:after {
    top: 8px;
}
#menu-toggle .patty:before, #menu-toggle .patty:after {
    background: none repeat scroll 0 0 #ff4e00;
    content: "";
    display: block;
    height: 4px;
    position: absolute;
    transition: all 0.3s ease 0s;
    width: 24px;
    z-index: -1;
}

#menu-toggle .patty {
    -moz-font-feature-settings: inherit;
    -moz-font-language-override: inherit;
    background: none repeat scroll 0 0 #ff4e00;
    border: 0 none;
    font-family: inherit;
    font-size: 100%;
    font-size-adjust: inherit;
    font-stretch: inherit;
    font-style: inherit;
    font-variant: inherit;
    font-weight: inherit;
    height: 4px;
    line-height: inherit;
    margin: 3px 0;
    padding: 0;
    position: relative;
    transition: all 0.3s ease 0s;
    vertical-align: baseline;
    width: 24px;
}
.menu-open nav .patty:after {
    top:9px !important;
    transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}
.menu-open nav .patty:before {
    top:9px !important;
    transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}
.menu-open nav .patty{
		background:none!important;
}
}

/*@media not all and (min-width: 768px) {
#menu-toggle {
	  background-color: #fff;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    cursor: pointer;
    height: 53px;
    padding: 12px 17px;
    position: absolute;
	right: 12px;
    top: 95px;
		 transition: padding-top 0.6s cubic-bezier(0.7, 0.01, 0.3, 1) 0s;
    width: 59px;
    z-index: 999999;
	border:1px solid #ffddec;
	a {
    color: #df00c2;
}

#menu-toggle .patty:before {
    top: 15px;
}
#menu-toggle .patty:after {
    top: 8px;
}
#menu-toggle .patty:before, #menu-toggle .patty:after {
    background: none repeat scroll 0 0 #ff4e00;
    content: "";
    display: block;
    height: 4px;
    position: absolute;
    transition: all 0.3s ease 0s;
    width: 24px;
    z-index: -1;
}

#menu-toggle .patty {
    -moz-font-feature-settings: inherit;
    -moz-font-language-override: inherit;
    background: none repeat scroll 0 0 #ff4e00;
    border: 0 none;
    font-family: inherit;
    font-size: 100%;
    font-size-adjust: inherit;
    font-stretch: inherit;
    font-style: inherit;
    font-variant: inherit;
    font-weight: inherit;
    height: 4px;
    line-height: inherit;
    margin: 3px 0;
    padding: 0;
    position: relative;
    transition: all 0.3s ease 0s;
    vertical-align: baseline;
    width: 24px;
}
.menu-open nav .patty:after {
    top:9px !important;
    transform: rotate(45deg);
}
.menu-open nav .patty:before {
    top:9px !important;
    transform: rotate(-45deg);
}
.menu-open nav .patty{
		background:none!important;
}
}


@media not all and (max-width: 600px) {
	#menu-toggle {
	  background-color: #fff;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    cursor: pointer;
    height: 53px;
    padding: 12px 17px;
    position: absolute;
	right: 75px;
		top: 86px;
		 transition: padding-top 0.6s cubic-bezier(0.7, 0.01, 0.3, 1) 0s;
    width: 59px;
    z-index: 999999;
	border:1px solid #ffddec;
}

}


*/


@media only screen and (max-width: 479px) {
#menu-toggle {
     background-color: #fff;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    cursor: pointer;
   height: 38px;
    padding:5px 8px;
    position: absolute;
  right: 9px;
    top:-62px;
    transition: padding-top 0.6s cubic-bezier(0.7, 0.01, 0.3, 1) 0s;
  width: 41px;
    z-index: 999999;
	border:1px solid #ffddec;
}



#menu-toggle .patty:before {
    top: 15px;
}
#menu-toggle .patty:after {
    top: 8px;
}
#menu-toggle .patty:before, #menu-toggle .patty:after {
    background: none repeat scroll 0 0 #ff4e00;
    content: "";
    display: block;
    height: 4px;
    position: absolute;
    transition: all 0.3s ease 0s;
    width: 24px;
    z-index: -1;
}

#menu-toggle .patty {
    -moz-font-feature-settings: inherit;
    -moz-font-language-override: inherit;
    background: none repeat scroll 0 0 #ff4e00;
    border: 0 none;
    font-family: inherit;
    font-size: 100%;
    font-size-adjust: inherit;
    font-stretch: inherit;
    font-style: inherit;
    font-variant: inherit;
    font-weight: inherit;
    height: 4px;
    line-height: inherit;
    margin: 3px 0;
    padding: 0;
    position: relative;
    transition: all 0.3s ease 0s;
    vertical-align: baseline;
    width: 24px;
}
.menu-open nav .patty:after {
    top: 9px !important;
    transform: rotate(45deg);
	-webkit-transform:  rotate(45deg);
}
.menu-open nav .patty:before {
    top: 9px !important;
    transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}
.menu-open nav .patty{
		background:none!important;
}
	
}




